.staff thead tr:first-child th {
  background: -o-linear-gradient(bottom, #269326 5%, #72b972 100%);
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0.05, #269326),
    color-stop(1, #72b972)
  );
  background: -moz-linear-gradient(center top, #269326 5%, #72b972 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#269326", endColorstr="#72B972");
  background: -o-linear-gradient(top, #269326, 72b972);

  background-color: #269326;
  border: 0px solid #c4c4c4;
  text-align: center;
  border-width: 0px 0px 1px 1px;
  font-size: 16px;
  font-family: Arial;
  font-weight: bold;
  color: #ffffff;
}
.staff thead tr:first-child:hover th {
  background: -o-linear-gradient(bottom, #269326 5%, #72b972 100%);
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0.05, #269326),
    color-stop(1, #72b972)
  );
  background: -moz-linear-gradient(center top, #269326 5%, #72b972 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#269326", endColorstr="#72B972");
  background: -o-linear-gradient(top, #269326, 72b972);

  background-color: #269326;
}
.staff thead a {
  font-size: 16px;
  font-family: Arial;
  font-weight: bold;
  color: #ccc;
}

.modal-footer,
.modal-header {
  background-color: #f9f9f9;
}

.semester {
  font-size: 16px;
  background-color: #ccc;
}

.align-right {
  text-align: right;
}

.grey {
  background-color: #ccc;
}

.padding {
  padding: 5px;
}

.large-font {
  font-size: 14px;
}

.small-font {
  font-size: 12px;
}
